<nb-card>
  <nb-card-body>
    <form [formGroup]="rokForm" (ngSubmit)="rokForm.valid && onSubmit(rokForm.value)">
      <input nbInput placeholder="Datum počcetka roka" [nbDatepicker]="datepicker" name="pocetak" value="pocetak" formControlName="pocetak" required>
      <nb-datepicker #datepicker></nb-datepicker>
      <br><br>
      <input type="text" nbInput placeholder="Naziv roka" formControlName="naziv"><br><br>
      <button type="submit" status="primary" nbButton href="/">{{this.buttonText}}</button>
    </form>
  </nb-card-body>
</nb-card>
